<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- fuel capacity    : 46 gal- 275.8 lbs each ( 348 litres ) -->
  <fuel>
    <tank        n="0">
      <name      type="string">Left Wing</name>
      <level-lbs archive="y">275.8</level-lbs>
      <selected  type="bool">true</selected>
    </tank>
    <tank        n="1">
      <name      type="string">Right Wing</name>
      <level-lbs archive="y">275.8</level-lbs>
      <selected  type="bool">true</selected>
    </tank>
    <tank        n="2">
      <name      type="string">Collector Tank</name>
      <selected  type="bool">true</selected>
    </tank>
  </fuel>

</PropertyList>
